#contenu #menu ul li{
	font-size:18px;
	margin:0 37px;
}

#contenu #contenu_home #bloc_gauche #services, #contenu #contenu_home #bloc_gauche #txt_presentation, #contenu #contenu_home #bloc_droite #offres, #contenu #content_bien #galerie_bien{
	border:1px solid #43413f;
}

#contenu #contenu_home #bloc_droite h2{
	display:block;
	width:150px;
	height:35px;
}